export const MatcherKeys = ["contains", "empty", "equals", "exists", "gt", "gte", "lt", "lte", "regex"] as const;

export const MATCHER_KEY_SET: ReadonlySet<string> = new Set<string>(MatcherKeys);

export const ContentExtractorKeys = ["css", "json", "xpath"] as const;

export const CONTENT_EXTRACTOR_KEY_SET: ReadonlySet<string> = new Set<string>(ContentExtractorKeys);
